Error

two or more packages specified (debian fricas-source)